SCADE Display OGLX can be integrated with:

• OpenGL version 1.3 Driver

• OpenGL SC version 1.0.1 Driver

• OpenGL ES 1.1 Driver

• OpenGL ES 2.0 Driver